﻿@font-face {
    font-family: "Gotham Book";
    src: url("/fonts/GothamBook.ttf");
}

@font-face {
    font-family: "Gotham Bold";
    src: url("/fonts/GothamBold.ttf");
}

@font-face {
    font-family: "Gotham Medium";
    src: url("/fonts/GothamMedium.ttf");
}

@font-face {
    font-family: "Gotham Black";
    src: url("/fonts/Gotham-Black.otf");
}

body {
    display: block;
    font-family: "Gotham Book";
    width: 100%;
    margin: 0;
}

form {
    padding-left: 0px !important;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.logo-kumon {
    content: url("images/kumon-logo.svg");
}

.flags .brazil-flag {
    cursor: pointer;
    content: url("images/brazil.svg");
}

.flags .spain-flag {
    cursor: pointer;
    content: url("images/spain.svg");
}

.nav-bar {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 20px 50px;
    background-color: #66CCFF;
    color: #fff;
    font-size: 24px;
}

.page-content {
    display: block;
    position: relative;
    width: 100%;
    padding: 22px 50px 80px;
}

.page-content .top-message {
    display: block;
    background-color: #E8E8E8;
    font-family: "Gotham Bold";
    color: #9D9B9B;
    padding: 14px 22px;
    font-size: 15px;
}

.page-content .steps {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 32px;
    margin-bottom: 25px;
}

.page-content .steps > div {
    display: block;
    width: 32%;
    height: 13px;
    font-size: 15px;
    color: #9D9B9B;
    text-transform: uppercase;
    margin-bottom: 45px;
}

.page-content .steps > div .bar-color {
    display: block;
    background-color: #E8E8E8;
    margin-bottom: 11px;
    width: 100%;
    height: 13px;
}

.page-content .steps > div.activated {
    color: #006699;
    font-family: "Gotham Bold";
}

.page-content .steps > div.activated .bar-color {
    background-color: #006699;
}

.page-content .form-content {
    display: block;
    width: 36%;
    margin-top: 25px;
}

.page-content .inputs {
    display: block;
    position: relative;
    margin-bottom: 24px;
}

.page-content .inputs input:not([type="radio"]) {
    font-family: "Gotham Book";
    width: 100%;
    font-size: 16px;
    background-color: #E8E8E8;
    padding: 8px 16px;
    border: none;
}

    .page-content .inputs input::placeholder {
        color: #5c6367;
    }

    .page-content .inputs > label {
        display: block;
        font-size: 17px;
        color: #5c6367;
        margin-bottom: 7.5px;
        text-align: left;
    }

.page-content .inputs.number-home > label {
    margin-bottom: 25px;
}

.page-content .inputs .obs {
    display: block;
    margin-top: 8px;
    font-size: 15px;
    color: #9D9B9B;
}

.page-content .inputs .selects {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
}

    .page-content .inputs .selects select {
        display: inline-block;
        font-size: 15px;
        color: #5c6367;
        background-color: #E8E8E8;
        padding: 8px 16px;
        border: none;
        background-image: url(images/arrow.svg);
        background-repeat: no-repeat;
        background-position: 90% 50%;
        -webkit-appearance: none;
    }

.btn {
    padding-left: 0px !important;
 
}

    .btn button:hover {
        background-color: #36b2ee
    }

.page-content .btn input[type=submit], button {
    background-color: #7DCDF4;
    font-family: "Gotham Black", "Gotham Bold";
    border: none;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 12px 55px 10px;
    font-size: 15px;
    float: right;
    cursor: pointer;
}

.page-content .btn input[type=submit]:focus {
    outline: none;
}

    .page-content .btn input[type=submit]:hover {
        background-color: #36b2ee
    }

.confirmation-message > span {
    display: block;
    font-size: 18px;
    font-family: "Gotham Medium";
    margin-bottom: 18px;
    color: #9D9B9B;
}

.confirmation-message > span > span {
    color: #F0729A;
}

.page-content .radio-inputs {
    position: relative;
    margin-top: 11px;
    display: block;
    font-family: "Gotham Book";
    font-size: 18px;
    color: #9D9B9B;
}

/*.page-content input[type="radio"] {
    margin-right: 10px;
    height: 26px;
    width: 26px;
    opacity: 0;
}*/

.page-content .radio-inputs span input[type="text"] {
    position: absolute;
    width: calc(100% - 33px);
    top: -4px;
    left: 33px;
}

.radioLabel {
    position: absolute;
    left: 35px;
    margin-left: 5px !important;
}

.page-content .radio-inputs label {
    position: absolute;
    left: 33px;
    margin-left: 5px;
}

.page-content .radio-inputs > span {
    display: block;
    position: relative;
    margin-bottom: 5px;
}

.page-content .radio-inputs > span span::before {
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0px;
    top: -3px;
    border: 1px solid #E8E8E8;
    background-color: #E8E8E8;
    width: 26px;
    height: 26px;
    z-index: -1;
}

.page-content .radio-inputs > span input:checked ~ span::after {
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 5.5px;
    top: 2px;
    background-color: #9D9B9B;
    width: 15px;
    height: 15px;
    z-index: -1;
}

#days {
    width: 24%;
}

#mounths {
    width: 48%;
}

#years {
    width: 28%;
}

#data-address {
    display: none;
}

.mt-40 {
    margin-top: 40px;
}

.form-content .hide {
    display: none;
}

.page-content .contact-step {
    display: none;
}

@media(max-width: 768px) {
    .nav-bar {
        flex-direction: column;
        padding: 20px 20px;
    }

    .nav-bar span:not(:last-child) {
        display: block;
        text-align: center;
        margin: 10px  0;
    }

    .page-content {
        padding: 22px 20px 80px;
    }

    .page-content .form-content {
        width: 100%;
    }

    .page-content .steps > div:not(.activated) span:not(.bar-color)  {
        display: none;
    }

    .page-content .steps > .activated span:not(.bar-color)  {
        position: absolute;
        left: 20px;
    }

    .page-content .inputs input:not([type="radio"]),
    .page-content .inputs .selects select {
        font-size: 17px;
        padding: 6px 8px;
    }
}